VTL ~ VillagerTradeLimiter [1.14 - 1.18.1] 1.5.0

~ Fix those pesky OP villager discounts! ~

  1. 1.2.0 ~ MAJOR UPDATE: 1.17 support and plugin recode!

    PretzelJohn
    WARNING: You will need to change your permissions!

    NEW ~ COMPATIBILITY:

    Code (Text):
    VillagerTradeLimiter now supports spigot, paper, and similar 1.17 servers!

    NEW ~ COMMANDS:
    Code (Text):
    * Replaced /vtlreload command to /vtl reload
    * Added /vtl command that shows a help message

    NEW ~ PERMISSIONS:
    Code (Text):
    * Replaced vtl.reload with villagertradelimiter.reload
    * Added villagertradelimiter.use and villagertradelimiter.*
    Join my discord if you need any help!
    Darutan likes this.
Return to update list...